Your Time:
Our Time:

Corrupts the WordPress Admin screen – incompatible with the Layers framework

  • Resolved
    Posted in: Dosa LayersWP  
    • Topics: 1
    • Replies: 1
    • Total posts: 2
    berniegoll
    Member
    June 3, 2015 at 11:27 pm #8092

    I purchased the DOSA Multipurpose Child Theme today, activated it on my Layers framework on WordPress 4.2 and immediately got error codes. Eventually this CORRUPTED my WordPress Admin login and I need the help of my GoDaddy support person to unload the install. I spent all morning with this problem. I would like my money back! Not happy. Here’s the error code that loaded at the top of my WordPress Admin login and my Website:

    Warning: Missing Arguement 1 for WP_Widget_construct called in /home/content/p3nexnas06_data/01/42/2085142/html/wp-includes/widgets.php on line 560

    there were six of these; I did not complete the whole ERROR message

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.